body
{
	/* background: url('../images/background_.jpg') repeat-y top left; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px	
 
}

/*allgemeine Modul einstellungen */	
.content
{
	background-color: transparent;
	width: 1140px;
	padding-top: 1px;
	/*margin-right: 100px;*/	
	margin:1px;
}

/*Beschreibung oberhalb der Dokumente
"Wählen Sie eine Kategorie aus:" */
.Headline
{ 
	font-weight:bold;
	font-size:11px;
	width:1115px;
	
	color:#797979;
	margin-left:20px;
	padding-top:7px;
}

/*Desing aller ; table data = Tabellendaten */
td
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;/*  */
}
/*Desing aller ;table header = Tabellenkopf */
th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-weight: bold;*/
}

/*Desing der TicketList ?? */
#TicketList
{
	background-color: #cecbce;

}
/*Desing der TicketList ?? */
#TicketList td
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/*Desing der TicketList ?? */
#TicketList th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
}
/* login auf der startseite */
#mainlogin
{
	background-color:#797979;
	margin-left:10px;
}

/*auf der Start seite die projektliste*/
#ProjectList
{
	margin-left:35px;
	text-align:left;
	
	font-size:12px;
}

/*in der Projekt organisation die kategorien Liste*/
#CategoryList
{
	margin-left:35px;
	text-align:left;
	
	font-size:12px;
}


/*in der Projekt organisation die ordner liste*/
#FolderList
{
	margin-left:35px;
	text-align:left;
	
	font-size:12px;
	
}

#FolderList li
{
list-style-image:url(../Images/icons/folder.gif);
}
#FolderList_ein
{
margin-left: 20px;
}

/*Dokumenten liste (allgemine einstellung) */
#DocList
{ 
	background-color: transparent;
	margin-left: 18px;
	margin-top:5;	
	/* width:650px; */
}

/*Dokumenten liste (allgemine einstellung) */
#DocList table tr th
{ 
	/* background: url('../images/buttons/back_dokumentlist.gif') repeat-x; */
	background-color:ccc;
	color:333;
	font-size:12;
	height:25px;
	font-weight:bold;	
	font-style:normal;
	border:1px solid #000;
	padding-left:2px;
	
}

#DocList table tr th a:link
{ 
	text-decoration:none;
	color:333;
}
#DocList table tr th a:hover
{ 
	text-decoration:underline;
	color:#000;
}

/* Dokumenten Listen Kopf*/
#DocListHeader
{
   color: black;
   background-color:#ccc;
   height: 25px;
   vertical-align: middle;
   text-align: center;
   font-weight: bold;
   padding:1px;
   margin:1px;
}

/*in der Kategorien // dokmenten anordnung // ansicht (symbol)*/
.DLCellType
{
	margin-left:1px;
	width:15px;
}

.DLCellType a
{
	text-decoration: none;
}

/*in der Kategorien // dokmenten anordnung // ansicht (dateiname)*/
.DLCellLabel 
{
	width:450px;
	text-align:left;
	font-size:11;
	border-bottom-style:solid;
	border-bottom-color:#003063;
	border-bottom-width:1px;
}
.DLCellLabel a:link
{
text-decoration: none;
color:#797979;
}
.DLCellLabel a:hover
{
text-decoration: none;
color:#000;
font-weight:bold;	
}

/*in der Kategorien // dokmenten anordnung // ansicht(Änderungsdatum)*/
.DLCellChange
{
	width:105px;
	text-align:center;
	
	font-size:10px;
	border-bottom-style:solid;
	border-bottom-color:#003063;
	border-bottom-width:1px;
}

/*in der Kategorien // dokmenten anordnung // ansicht (überschrift_Änderungsdatum)*/
.DLCellTypeChange
{
	width:55px;
	text-align:left;
	
	font-size:10px;
	border-bottom-style:solid;
	border-bottom-color:#003063;
	border-bottom-width:1px;

}

/*in der Kategorien // dokmenten anordnung // ansicht (größe)*/
.DLCellSize
{
	width:65px;
	text-align:left;
	
	border-bottom-style:solid;
	border-bottom-color:#003063;
	border-bottom-width:1px;

}

/*in der Kategorien // dokmenten anordnung // ansicht (Version)*/
.DLCellVersion
{
	width:42;
	text-align:right;
	
	border-bottom-style:solid;
	border-bottom-color:#003063;
	border-bottom-width:1px;

}
/*in der Kategorien // dokmenten anordnung // ansicht (Revision)*/
.DLCellRevision
{
	width:42;
	text-align:right;

	border-bottom-style:solid;
	border-bottom-color:#003063;
	border-bottom-width:1px;
	
}

/*in der Kategorien // dokmenten anordnung // ansicht (Beschreibung)*/
.DLCellDescription
{
	width:281;
	text-align:left;
	
	font-size:10;
	border-bottom-style:solid;
	border-bottom-color:#003063;
	border-bottom-width:1px;
}

/*Projekt Header , allgemeineEinstellungen für die Projektbeschreibung */
.ProjectHeader
{
	width:790px;
	margin-left:12px;
	margin-top:10px;
	
}

/*beschreibung des Projektes (Projekt:)*/
.ObjectType
{

font-size:12px; 
	font-weight: bold;
	color:#797979;
	width:125px;
	 valign:top;
}
#ProjektDescriptionsmall
{
font-size:12px; 
	font-weight: bold;
	color:#797979;
}

/*Projektnamen */
.ProjectLabel
{

font-size:12px; 
}

/*Projektbeschreibung */
.ProjectDescription
{
visibility:hidden;
	font-size:12px; 
}

/*Verantwortlicher (Projekt Manager) */
.ProjectManagerCaption
{
visibility:hidden;

font-size:12px;  
	font-weight:bold;
	color:#797979;
}

/*Verantwortlicher // Projekt Manager */
.ProjectManager
{
visibility:hidden;

font-size:12px; 

}

/*Projekt Datum */
.ProjectDates
{
visibility:hidden;
/* visibility:collapse; */

font-size:12px; 
}

/*in der Kategorien ansicht*/
.LocationType
{
font-size:12px; 
	font-weight:Bold;
	color:#797979;
}

/*in der Kategorien ansicht*/
.Location
{	
	font-size:12px;
}

/*Projekt Categorie*/
.ProjectCategory
{
	
	font-size:10px;
	margin-left:10px;
}

/* Eingabe felder z.B.: unter Upload */
.input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left:1px;
}

/*upload button  */
#UploadButton a
{
	background-color:#dfdfdf;
	text-align:center;
	
	font-size:15px;
	color:#6a71ff;
	height:24;
	width:56;
	margin-left: 30px;
	border-top:groove 1px #6a71ff;
	border-bottom:solid 1px #6a71ff;
	border-left:groove 1px #6a71ff;
	border-right:solid 1px #6a71ff;
	position:absolute;
}

/*upload button  */
#UploadButton a:hover
{
	background-color:#dfdfdf;
	text-align:center;
	
	font-size:15px;
	color:#6a71ff;
	height:23;
	width:55;
	margin-left: 51px;
	margin-top:1px;
	border-top:groove 1px #6a71ff;
	border-bottom:solid 1px #6a71ff;
	border-left:groove 1px #6a71ff;
	border-right:solid 1px #6a71ff;
	position:absolute;
}


/*Unter Upload gesmtdesing für die einstellungen  */
#UploadControl
{
}

#uploadpath
{
	width:600px;
}

#uploadfile
{
	width:12px;
	font-size:12px;
}

#uploadchoose
{
	font-size:10px;
	valign:middle;
	padding-left: 10px;
}
#uploadup
{
	font-size:12px;
	halign:left;
}
#uploadOptions
{
	margin-left: 45px;
	width:350px;
}
#uploadOptions td
{
	font-size:12px;
}

#uploadButtons
{
	margin-left: 45px;
	font-size:12px;
}
/*unter Upload Projektorganisation*/
.ProjectParticipants
{
	
	font-size:12px;
	text-align:left;
	margin-left:20px;
	border-bottom-style:solid;
	border-bottom-color:#6a71ff;
	border-bottom-width:1px;
	width:390px;
}


#_ctl2_btnAppend
{
	margin-left:10px;
}

/*unter Projektorganisation*/
#StaffList
{
	
	font-size:14px;
	margin-left:30px;
}

/*unter Projektorganisation*/
#ParticipantsList
{
	
	font-size:10px;
	margin-left:20px;	
	border:0px none;
	width:650px
}

.PPCList
{
	background-color: White;
	font-family:Arial;
	font-size:9px;
	border-collapse:collapse;
	border: solid 2px black;
}

.HeaderRow
{
	background-color: White;
	border:solid 1px black;
	border-style:none;
}

 .ContactRow
{
	background-color: White;
	border:solid 1px black;
	border-style:none;	
}

.AccountRow
{
	background-color:#dcdcdc;
	color:#797979;
	font-weight:bolder;
}

.GroupRow
{
	background-color:#797979;
	font-weight:bold;
	color:Black;
}

.PPC
{
	border: solid 1px black;
}

/* Anzeige wer angemeldet ist */
 .currentuser
 {
	margin-left:8px;
}
/*upload Protokoll */
#ProtocolList
{
	border-bottom:solid 1px #003063;
	font-family:Arial;
	font-size:10px;
	margin-left:20px;
	margin-top:10px;
	width:650px;
}
/*upload Protokoll */
 #UploadProtocol
 {
	margin-left:1px;
}
/*logout text desing*/
#LogoutText
{
	margin-left:50px;
	font-family:Arial;
	color:#797979;
	font-size:12px;
}

